/* CSS Document */
body li .optimizedCheckout-form-label[for="radio-cod"]{
	display: none;
	border-bottom:1px solid;
}
.blue_print_quadpay td{
	    padding: 10px 5px 0px 0px !important;
}
form-field[property="field_33Input"] {
    display: none;
}
.wep-loadingOverlay{
	display: block;
    position: fixed;
    z-index: 999999999999;
    background-size: 70px 70px !important;
    background-color: #FFF;
    opacity: 0.7;
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
}
.wep-loadingOverlay .loadingNotification {
    left: 50%;
    position: fixed;
    text-align: center;
    top: 6rem;
    transform: translateX(-50%);
    transform-style: preserve-3d;
    transition: all 200ms ease-out;
    z-index: 500;
}
.wep-loadingOverlay .loadingNotification-label {
    animation: loadingPulse 1.25s infinite cubic-bezier(0.29, -0.03, 0, 0.84);
	background: #333;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 1.15385rem;
    padding: .5625rem 1.1875rem;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
	
/*
 * QuadPay Widget General CSS
 */	
/*.qp-container {*/
/*	margin: 10px 0; */
/*	display: none;*/
/*	-webkit-box-orient: vertical; */
/*	-webkit-box-direction: normal; */
/*		-ms-flex-direction: column; */
/*			flex-direction: column; */
/*	-ms-flex-wrap: wrap; */
/*		flex-wrap: wrap; */
/*	-webkit-box-pack: center; */
/*		-ms-flex-pack: center; */
/*			justify-content: center; */
/*	-webkit-box-align: start; */
/*		-ms-flex-align: start; */
/*			align-items: flex-start;*/
/*	width: 100%;        */
/*}*/
/*.qp-descrip__price {*/
/*	font-weight: bold;*/
/*	margin-left: 2px;*/
/*}*/

/*.qp-quadpay {*/
/*	display: -webkit-box;*/
/*	display: -ms-flexbox;*/
/*	display: flex;*/
/*	-ms-flex-wrap: nowrap;*/
/*	flex-wrap: nowrap;*/
/*	-webkit-box-orient: horizontal;*/
/*	-webkit-box-direction: normal;*/
/*	-ms-flex-direction: row;*/
/*	flex-direction: row;*/
/*	-webkit-box-align: start;*/
/*	-ms-flex-align: start;*/
/*	align-items: flex-start;*/
/*	position: relative;*/
/*}*/
/*.qp-quadpay__logo {*/
/*	width: 84px;*/
/*    bottom: -1px;*/
	/*width: 90px;
	bottom: -2px;*/
 /*	height: 15px; For IE 11. */
/*	margin: .15em 8px 0 6px;*/
/*	position: relative;*/
	
/*}*/
/*#popup-1 .btn.btn-primary {*/
/*	height:auto !important;*/
/*	background: #0cdcff !important;*/
/*	font-size: 12px !important;*/
/*}*/
/*#popup-1 .btn.btn-primary {*/
/*    color: #fff;*/
/*    background: #0cdcff !important;*/
/*    border: none;*/
/*    cursor: default;*/
/*}*/
/*.qp-quadpay__learn:hover {*/
/*	text-decoration: underline;*/
/*}*/

/*.qp-quadpay--link {*/
/*	cursor: pointer;  */
/*}*/

/*.qp--nowrap {*/
/*	white-space: nowrap;*/
/*}*/
/*.qp-container {*/
/*	-webkit-box-align: end;*/
/*	-ms-flex-align: end;*/
/*	align-items: flex-end;*/
/*}*/
/*End QuadPay Widget General CSS */	

/*QuadPay Widget Cart Page CSS*/
.cart-actions .qp-container {
    margin-top: 0px;
	
}
.cart-actions .qp-container .qp-quadpay {
	margin-bottom:20px;
	justify-content: flex-end;
}
.qpfancybox-container {
    z-index: 999999999999 !important;
}
/*End QuadPay Widget Cart Page CSS*/


/*QuadPay Widget Resposive CSS */

@media screen and (min-width: 1200px) {
    .productView-details .qp-container {
     /* border: 1px solid gray;*/
      margin: 0 0 0 170px;
    }
   .product-right .productView-product .product-view-left { min-width: 135px; }

   .productView-details div#qp-descrip { text-align: left; }

   .productView-details div#qp-quadpay { float: none; }
} 
@media screen and (max-width: 1199px) {
	.productView-details div#qp-container {
		border: none;
		padding-bottom: 0;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		overflow: hidden;
		max-width: 100%;
		
	}
	.productView-details div#qp-descrip {
		text-align: right;
	}
	.productView-details div#qp-quadpay {
		float: right;
	}
}
@media screen and (max-width: 768px) {
  .qp-container {  margin: -10px 0 10px 0;  }
  .qp-descrip { text-align: right; }
  .qp-quadpay {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
}
	
@media screen and (max-width: 550px) {
	/*
	 * QuadPay Widget General Resposive CSS
	 */
	
	.qp-container {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	/*End QuadPay Widget General Resposive CSS*/
	
	/*QuadPay Widget Cart Page Resposive CSS*/
	
	.cart-actions .qp-container .qp-descrip{
		text-align: right;
		padding: .5rem 0 0 1.5rem;
	}
	.cart-actions .qp-container .qp-quadpay {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		position: relative;
		text-align: right;
    	justify-content: right;
    	float: right !important;
		padding: 0 0 0 1.5rem;
		
	}
	.cart-actions{
		float: none !important;
	}
	/*End QuadPay Widget Cart Page CSS*/
}
